:root {
  --dark-background-color: #222222;
  --background-color: #252525;
  --light-backgorundcolor-color: #414141;
  --main-color: #8892b0;
}

* {
  font-family: "Calibre", "Inter", "San Francisco", "SF Pro Text", -apple-system, system-ui, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: var(--dark-background-color);
  background-image: linear-gradient(180deg, var(--dark-background-color), #262626, #2c2c2c, #383838, #414141);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
  color: white;
}

h1 {
  font-size: 44px;
  margin-bottom: 20px;
}

.social-media-icons {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 45%;
  flex-basis: 15%;
  padding: 0 40px;
  z-index: 4;
}

.social-media-icons i {
  font-size: 24px;
  margin-bottom: 20px;
  color: white !important;
}

#header {
  background-color: transparent;
  height: clamp(600px, 100dvh, 1200px);
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

#header .title {
  font-family: "Boldonse";
  font-size: 150px;
  font-weight: 900;
  position: absolute;
  top: calc(524px - 135px);
  z-index: 1;
}

#header #h1-1 {
  z-index: 1;
  color: transparent;
  -webkit-text-stroke: 2px #ffffff;
}

#header #h1-2 {
  z-index: 0;
  color: white;
}

#header .header-text {
  height: 524px;
  background-image: url(Images/dj-table.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  padding: 60px 0;
  display: flex;
  flex-direction: column;
  z-index: 0;
  padding-left: 200px;
}

#header .header-text p {
  font-size: 20px;
}

#header .header-text button {
  font-size: 20px;
  padding: 16px 20px;
  margin-top: 48px;
  border-radius: 20px;
  width: fit-content;
  border: none;
  cursor: pointer;
  background: linear-gradient(60deg, rgb(14, 145, 239), rgb(1, 109, 187), rgb(0, 58, 99));
  transition: 1s;
}

#header .header-text button:hover {
  background: linear-gradient(60deg, rgb(10, 130, 216), rgb(2, 94, 159), rgb(0, 47, 80));
}

#header .header-text button a {
  color: white;
  text-decoration: none;
}

#main {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: auto;
}

#main .container {
  display: flex;
  justify-content: space-around;
  height: 400px;
  width: 75%;
  max-width: 1400px;
  margin: 80px 20px 90px;
  padding: 10px;
}

#main .container .div-sidebar {
  flex-basis: 50%;
  padding: 20px;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#main .bio-container .sidebar-right {
  background-image: url(Images/galery_3.jpg);
  background-position: center;
  background-size: cover;
  border-radius: 20px;
  box-shadow: 5px 5px 9px 5px #000000;
}

#main .container .subhedding {
  color: white;
  font-size: 28px;
  margin-bottom: 28px;
  line-height: 32px;
  position: relative;
}

#main .container .subhedding::after {
  content: "";
  width: 300px;
  height: 1px;
  position: absolute;
  background-color: var(--main-color);
  top: 16px;
  margin-left: 20px;
}

#main .bio-container .sidebar-left p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
  color: var(--main-color);
}
#main .auftitte-container {
  display: flex;
}

#main .auftitte-container .sidebar-left {
  flex-basis: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

#main .auftitte-container .sidebar-left table,
#main .auftitte-container .sidebar-left tbody {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

#main .auftitte-container .sidebar-left table td {
  width: 50%;
  height: 100%;
}

#main .auftitte-container .sidebar-left table tr {
  width: 100%;
  height: 100%;
}

#main .auftitte-container .sidebar-left table td img {
  width: 100%;
}

#main .auftitte-container .sidebar-left table tr:nth-child(1) td:nth-child(1) img {
  border-top-left-radius: 20px !important;
}

#main .auftitte-container .sidebar-left table tr:nth-child(1) td:nth-child(2) img {
  border-top-right-radius: 20px !important;
}

#main .auftitte-container .sidebar-left table tr:nth-child(2) td:nth-child(1) img {
  border-bottom-left-radius: 20px !important;
}

#main .auftitte-container .sidebar-left table tr:nth-child(2) td:nth-child(2) img {
  border-bottom-right-radius: 20px !important;
}

#main .auftitte-container .sidebar-right table {
  display: flex;
  padding: 12px 16px;
  margin-bottom: 20px;
  background: var(--background-color);
  border-radius: 20px;
  color: var(--main-color);
}

#main .auftitte-container td {
  width: 160px;
  padding: 0 10px;
  text-align: left;
  position: relative;
}

#main .auftitte-container .after-elemente {
  font-weight: normal;
}

.book-me-container {
  height: min-content !important;
  display: flex;
  flex-direction: column;
  max-width: 800px !important;
  align-items: center;
}

.book-me-container h2::after {
  width: 240px !important;
}

.book-me-container h2::before {
  content: "";
  width: 240px;
  height: 1px;
  position: absolute;
  background-color: var(--main-color);
  top: 16px;
  right: 40px;
  margin-right: 200px;
}

.book-me-container form {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
  max-width: 800px;
  padding: 50px;
  border: thin solid var(--main-color);
  border-radius: 12px;
  margin: 0 auto;
  background-color: var(--background-color);
  justify-content: center;
  align-items: end;
}

.book-me-container form input,
.book-me-container form textarea,
.book-me-container form button {
  padding: 10px;
  background-color: transparent;
  border: thin solid var(--main-color);
  background-color: var(--light-backgorundcolor-color);
  color: var(--main-color);
  border-radius: 6px;
  font-size: 16px;
}

.book-me-container form input,
.book-me-container form textarea {
  width: 100%;
}

.book-me-container form textarea {
  height: 130px;
}

.book-me-container form button {
  width: min-content;
  padding: 8px 15px;
}

#footer {
  height: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  margin-bottom: 20px;
}

#footer p {
  margin-bottom: 16px;
  font-family: "Fira Code";
}

#footer #icons-footer {
  display: flex;
  gap: 15px;
}

#footer #icons-footer i {
  font-size: 20px;
  color: white;
}
